/*
	Cartmods.com Reviews Mod 2008
	Alex MacDonald
*/

.clear{
	clear:both;
}

.left{
	float:left;
}

.right{
	float:right;
}

.marginOff{
	margin:0px;
}

.marginLeft{
	margin-left:5px;
}

/* Reviews Mod */

.starIcon{
	height:25px;
	width:25px;
	margin-right:5px;
	cursor:pointer;
	background:url(/skin/common_files/images/empty_star.gif) no-repeat;
}

.fullStarIcon{
	height:25px;
	width:25px;
	margin-right:5px;
	cursor:pointer;
	background:url(/skin/common_files/images/full_star.gif) no-repeat;
}

.reviewTitle{
	line-height:20px;
	margin-bottom:10px;
	margin-right:10px;
	width:125px;
}

.writeReviewBox{
	margin-top:10px;
	display:none;
}

.writeReview{
	cursor:pointer;
	text-decoration:underline;
	width:200px;
}

.youtubeWriteReview{
	display:none;
}

.imgVerStar{
	position:relative;
	top:-40px;
	left:260px;
}

.reviewError{
	padding:10px; 
	border:solid 2px #a10000; 
	width:500px;
}

.reviewText{
	font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:25px;	
}

.reviewTextSmall{
	font-weight:bold;
}

.reviewBox{
	margin-bottom:10px;
}

.reviewBoxAdmin{
	display:none;
}

.productRating{
	font-weight:bold;
	width:100px;
	color:#fff;
}

.reviewTextArea{
	border:solid 1px #000;
	width:300px;
	height:100px;
	padding:5px;
}

.review{
	padding:10px;
	font-size:12px;
}

.reviewInput{
	width:305px; 
	border:solid 1px #000; 
	padding-left:5px;
}

.youtubeReviewsBox{
	display:none;
}

.reviewsEditImage{
	width:14px;
	height:14px;
	background:url(/skin/common_files/images/edit.gif);
	cursor:pointer;
}
